@import url('https://fonts.googleapis.com/css2?family=Comic+Neue:wght@400;700&display=swap');

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    -webkit-text-size-adjust: none;
    max-width: 480px;
    margin: auto;
    padding: 1em 1em 1em 1em;
    display: flex;
    flex-direction: column;
}

h1 {
    font-family: 'Comic Neue', cursive; 
    font-weight: 700;
    font-size: 1.6em;
    padding-top: 0.2em;
}

h2 {
    /* font-family: 'Comic Neue', cursive; */
    font-weight: 400;
    font-size: 1.2em;
    background-color: rgba(255, 255, 255, 0.38);
    display: inline-block;
    padding: 0.25em 0.5em;
    border-radius: 0.25em;
    margin-right: 0.1em;
    margin-bottom: 0;
    width: 2.25em;
    text-align: right;
}

section p {
    margin-top: 0.3em;
    padding-left: 2.3em;
    line-height: 1.5em;;
}

code {
    white-space: nowrap;
    font-size: 1.1em;
    background-color: rgba(255, 255, 255, 0.38);
    padding: 0.1em 0.3em 0.1em 0.3em;
    border-radius: 0.25em;
    border: 1px solid rgba(255, 255, 255, 0.8);
}

header {
    display: flex;
    flex-direction: column;
    margin-bottom: 1em;
    user-select: none;
    pointer-events: none;
}

header img, header h1 {
    margin: auto;
}

footer {
    margin-top: auto;
}
